/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e70             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e69             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e68             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e67             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e66             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e65             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e64             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e63             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e62             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e61             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e60             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e59             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e58             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e57             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014007014.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e56             { /* energy \ */
	background      : transparent url(images/titan_july_2014007013.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e55             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014007012.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
h4#e54              { /* Transmitter Batteries */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  87.00pt;
	width           : 393.00pt;
	height          :  20.25pt;
	}
h4#e53              { /* Airtronics 9.6V  pack */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 126.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e52              { /* Futaba NT8H 9.6V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 225.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
span#e51            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 116.25pt;
	width           : 145.50pt;
	height          :  99.75pt;
	}
div#e50             { /* Titan Energy repack of A... */
	position        : absolute;
	left            : 147.75pt;
	top             : 144.75pt;
	width           : 276.00pt;
	height          :  50.25pt;
	}
div#e49             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             : 246.00pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
span#e48            { /* images/copy%20of%20txgol... */
	background      : transparent url(images/copy%20of%20txgoldboxn600aasmall.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             : 237.75pt;
	width           : 135.00pt;
	height          :  72.75pt;
	}
h4#e47              { /* Futaba NT8JY & NT8F 9.6V... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 313.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e46             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             : 334.50pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
span#e45            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007010.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 324.75pt;
	width           : 145.50pt;
	height          :  73.50pt;
	}
h4#e44              { /* Futaba NT8IB & NT8S 9.6V... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 420.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e43             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             : 441.75pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
span#e42            { /* images/titan_energy00900... */
	background      : transparent url(images/titan_energy009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 531.75pt;
	width           : 158.25pt;
	height          :  58.50pt;
	}
h4#e41              { /* Futaba NT8LP 9.6V replac... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 525.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e40             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             : 546.75pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
span#e39            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             : 413.25pt;
	width           : 124.50pt;
	height          :  93.75pt;
	}
h4#e38              { /* Futaba HT6F1700B/1800B 7... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 615.75pt;
	width           : 297.00pt;
	height          :  32.25pt;
	}
div#e37             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             : 637.50pt;
	width           : 258.75pt;
	height          :  62.25pt;
	}
h4#e36              { /* Hitec 54117 4.8V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 711.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e35             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.00pt;
	top             : 732.00pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
h4#e34              { /* Hitec 54114 9.6V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 799.50pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e33             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.00pt;
	top             : 820.50pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
h4#e32              { /* Hitec 54115 9.6V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 906.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e31             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.00pt;
	top             : 927.75pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
h4#e30              { /* Hitec 54124 7.2V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             :1011.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e29             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.00pt;
	top             :1032.75pt;
	width           : 289.50pt;
	height          :  62.25pt;
	}
h4#e28              { /* Hitec 54128 7.2V replace... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             :1101.75pt;
	width           : 297.00pt;
	height          :  17.25pt;
	}
span#e27            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 714.75pt;
	width           : 117.00pt;
	height          :  87.75pt;
	}
div#e26             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.75pt;
	top             :1127.25pt;
	width           : 289.50pt;
	height          :  50.25pt;
	}
span#e25            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.75pt;
	top             : 623.25pt;
	width           : 138.75pt;
	height          :  63.00pt;
	}
span#e24            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 906.75pt;
	width           : 120.75pt;
	height          :  90.75pt;
	}
span#e23            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 808.50pt;
	width           : 117.75pt;
	height          :  88.50pt;
	}
span#e22            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :1101.75pt;
	width           : 114.00pt;
	height          :  85.50pt;
	}
h4#e21              { /* JR BP9080/954 9.6V repla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             :1188.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e20              { /* JR BP9081/955 9.6V repla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             :1277.25pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e19              { /* JR BP958 9.6V replacemen... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             :1377.75pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
div#e18             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 148.50pt;
	top             :1398.75pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
h4#e17              { /* JR 10X series 9.6V repla... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             :1475.25pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
h4#e16              { /* Spektrum 4.8V replacemen... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             :1565.25pt;
	width           : 297.00pt;
	height          :  17.25pt;
	}
div#e15             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 149.25pt;
	top             :1590.75pt;
	width           : 289.50pt;
	height          :  50.25pt;
	}
div#e14             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 149.25pt;
	top             :1211.25pt;
	width           : 309.75pt;
	height          :  62.25pt;
	}
span#e13            { /* images/copy%20of%20enelo... */
	background      : transparent url(images/copy%20of%20eneloopjrspectruma.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :1221.00pt;
	width           : 189.00pt;
	height          :  51.00pt;
	}
span#e12            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :1224.75pt;
	width           :  66.00pt;
	height          :  66.00pt;
	}
span#e11            { /* images/copy%20of%20enelo... */
	background      : transparent url(images/copy%20of%20eneloopjrspectruma.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :1298.25pt;
	width           : 189.00pt;
	height          :  51.00pt;
	}
div#e10             { /* Titan Energy replacement... */
	position        : absolute;
	left            : 147.75pt;
	top             :1298.25pt;
	width           : 309.00pt;
	height          :  62.25pt;
	}
span#e9             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             :1485.00pt;
	width           : 147.00pt;
	height          :  86.25pt;
	}
span#e8             { /* images/copy%20of%20enelo... */
	background      : transparent url(images/copy%20of%20enelooptxcase.jpg) no-repeat top left;
	position        : absolute;
	left            : 418.50pt;
	top             :1387.50pt;
	width           : 162.75pt;
	height          :  70.50pt;
	}
div#e7              { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.75pt;
	top             :1500.00pt;
	width           : 299.25pt;
	height          :  50.25pt;
	}
h4#e6               { /* Spektrum 9.6V replacemen... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             :1665.00pt;
	width           : 273.75pt;
	height          :  17.25pt;
	}
span#e5             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             :1578.75pt;
	width           : 126.00pt;
	height          :  94.50pt;
	}
span#e4             { /* images/copy%20of%20enelo... */
	background      : transparent url(images/copy%20of%20eneloopjrspectruma.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :1690.50pt;
	width           : 189.00pt;
	height          :  51.00pt;
	}
div#e3              { /* Titan Energy replacement... */
	position        : absolute;
	left            : 150.75pt;
	top             :1686.00pt;
	width           : 258.75pt;
	height          :  50.25pt;
	}
h4#e2               { /* OOOPS !..... can't find ... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 165.00pt;
	top             :1829.25pt;
	width           : 273.75pt;
	height          :  62.25pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
